A {
	CURSOR: pointer
}
.job_item_name {
	BACKGROUND: url(/Images/Job/list_1px.jpg) repeat-x
}
.job_button {
	BACKGROUND: url(/Images/Job/list_1px.jpg) repeat-x
}
.search_form #keyword {
	BACKGROUND: url(/Images/Job/list_1px.jpg) repeat-x
}
.search_form #search_submit {
	BACKGROUND: url(/Images/Job/list_1px.jpg) repeat-x
}
.job_ico {
	WIDTH: 16px !important; BACKGROUND: url(list_small.gif) no-repeat; HEIGHT: 16px !important
}
#info_show_angle {
	WIDTH: 16px !important; BACKGROUND: url(list_small.gif) no-repeat; HEIGHT: 16px !important
}
.contrast_job_button {
	WIDTH: 16px !important; BACKGROUND: url(list_small.gif) no-repeat; HEIGHT: 16px !important
}
.help.job_ico {
	BACKGROUND-POSITION: 0px 0px
}
#job_search {
	MARGIN-TOP: 10px
}
#job_search_top {
	POSITION: absolute; WIDTH: 910px; HEIGHT: 32px
}
#job_search_top .left {
	FLOAT: left
}
#job_search_top .right {
	FLOAT: right
}
.job_item_name {
	BORDER-BOTTOM: #cecece 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cecece 1px solid; LINE-HEIGHT: 30px; WIDTH: 90px; BACKGROUND-POSITION: 0px 0px; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 14px; BORDER-TOP: #cecece 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #cecece 1px solid
}
.this.job_item_name {
	BORDER-BOTTOM: #eeeeee 1px solid; COLOR: #f60
}
.not_left.job_item_name {
	BORDER-LEFT: medium none; WIDTH: 91px; BORDER-TOP: #eeeeee 1px solid; BORDER-RIGHT: #eeeeee 1px solid
}
.not_right.job_item_name {
	BORDER-LEFT: #eeeeee 1px solid; WIDTH: 91px; BORDER-TOP: #eeeeee 1px solid; BORDER-RIGHT: medium none
}
.job_item_help {
	LINE-HEIGHT: 25px; MARGIN-TOP: 5px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px
}
.job_item_help SPAN {
	FLOAT: left
}
.job_item_help SPAN.help {
	MARGIN: 5px 5px 0px 0px
}
.job_button {
	LINE-HEIGHT: 24px; MARGIN-TOP: 3px; WIDTH: 80px; DISPLAY: inline; FLOAT: right; HEIGHT: 24px
}
.job_button SPAN {
	FLOAT: left
}
.job_button SPAN.addresume {
	MARGIN: 4px; BACKGROUND-POSITION: -16px 0px
}
.job_button SPAN.addjob {
	MARGIN: 4px; BACKGROUND-POSITION: -32px 0px
}
.add_job.job_button {
	BORDER-BOTTOM: #f3cb2c 1px solid; BORDER-LEFT: #f3cb2c 1px solid; BACKGROUND-POSITION: 0px -31px; BORDER-TOP: #f3cb2c 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #f3cb2c 1px solid
}
.add_resume.job_button {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-POSITION: 0px -55px; BORDER-TOP: #cccccc 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #cccccc 1px solid
}
#job_search_top_bg {
	HEIGHT: 31px
}
.job_box {
	BACKGROUND-IMAGE: url(/Images/Job/index_plate_content.jpg); BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BACKGROUND-REPEAT: repeat-x; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid
}
.not_bg.job_box {
	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid
}
#job_list_show {
	MARGIN-TOP: 10px
}
.search_form {
	BORDER-BOTTOM: #e4e4e4 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 55px; PADDING-TOP: 5px
}
.search_form .search_title {
	POSITION: absolute; LINE-HEIGHT: 28px; MARGIN: 15px 0px 0px 15px; COLOR: #666; FONT-SIZE: 14px
}
.search_form .search_me {
	LINE-HEIGHT: 30px; MARGIN: 15px 0px 0px 515px
}
.search_form #keyword {
	BORDER-BOTTOM: #999999 1px solid; POSITION: absolute; BORDER-LEFT: #999999 1px solid; LINE-HEIGHT: 26px; MARGIN: 15px 0px 0px 85px; PADDING-LEFT: 8px; WIDTH: 300px; BACKGROUND-POSITION: 0px -79px; HEIGHT: 26px; COLOR: #666666; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid
}
.search_form #search_submit {
	BORDER-BOTTOM: #9f5800 1px solid; POSITION: absolute; BORDER-LEFT: #9f5800 1px solid; LINE-HEIGHT: 28px; MARGIN: 15px 0px 0px 397px; WIDTH: 98px; BACKGROUND-POSITION: 0px -107px; HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: #9f5800 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #9f5800 1px solid
}
.search_form #search_tip {
	Z-INDEX: 2; POSITION: absolute; MARGIN: 15px 0px 0px 95px
}
.search_form #search_tip SPAN {
	LINE-HEIGHT: 30px; FLOAT: left; HEIGHT: 30px; COLOR: #999999
}
.search_form #search_tip SPAN.search_tip {
	MARGIN: 7px 5px 0px 0px; BACKGROUND-POSITION: -48px 0px
}
.search_condition {
	MARGIN: 5px 20px 10px; DISPLAY: inline-block
}
.search_condition LI {
	WIDTH: 50%; FLOAT: left
}
.search_condition LI.li100 {
	WIDTH: 100%; CLEAR: both
}
.search_condition LI .c_title {
	LINE-HEIGHT: 25px; FLOAT: left
}
.search_condition LI .c_data {
	LINE-HEIGHT: 25px; FLOAT: left
}
.search_condition LI .c_data A {
	LINE-HEIGHT: 25px; FLOAT: left
}
.search_condition LI .c_data SPAN {
	LINE-HEIGHT: 25px; FLOAT: left
}
.search_condition LI .c_data A {
	DISPLAY: inline; MARGIN-RIGHT: 10px
}
.search_condition LI .c_data SPAN {
	DISPLAY: inline; MARGIN-RIGHT: 10px
}
.search_condition LI .c_title {
	COLOR: #666
}
.search_condition LI .type.c_data {
	WIDTH: 800px
}
.search_condition LI .c_data A {
	COLOR: #0000ff
}
.search_condition LI .c_data SPAN {
	COLOR: #000000; FONT-WEIGHT: bold
}
.search_clear {
	MARGIN-TOP: 10px
}
.search_already {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #f2f2f2; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 30px; BORDER-TOP: #ccc 1px dotted; PADDING-TOP: 0px
}
.search_already .a_title {
	FLOAT: left
}
.search_already .a_data {
	FLOAT: left
}
.search_already .a_data A {
	FLOAT: left
}
.search_already .a_data A SPAN {
	FLOAT: left
}
.search_already .a_clear {
	FLOAT: right
}
.search_already .a_data A {
	BORDER-BOTTOM: #ffbc89 1px solid; BORDER-LEFT: #ffbc89 1px solid; LINE-HEIGHT: 15px; BACKGROUND-COLOR: #fff; MARGIN-TOP: 6px; COLOR: #666; BORDER-TOP: #ffbc89 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ffbc89 1px solid
}
.search_already .a_data A SPAN {
	MARGIN-LEFT: 3px
}
.search_already .a_data A SPAN.close {
	MARGIN: 1px 1px 1px 3px; WIDTH: 13px !important; BACKGROUND-POSITION: -64px 0px; HEIGHT: 13px !important
}
.search_already .a_data A:hover {
	BORDER-BOTTOM: #ff8040 1px solid; BORDER-LEFT: #ff8040 1px solid; COLOR: #ff8040; BORDER-TOP: #ff8040 1px solid; BORDER-RIGHT: #ff8040 1px solid
}
.search_already .a_data A:hover SPAN.close {
	BACKGROUND-POSITION: -80px 0px
}
#job_list_show TABLE {
	WIDTH: 100%; TABLE-LAYOUT: fixed; CLEAR: both
}
#job_list_show TABLE.job_list_over TD {
	BACKGROUND-COLOR: #fff8d7
}
#job_list_show TD {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; HEIGHT: 35px; COLOR: #666; BORDER-TOP: #f0f0f0 1px solid
}
.job_list_title {
	
}
.job_list_title TD {
	LINE-HEIGHT: 35px !important; BACKGROUND-COLOR: #f9f9f9; HEIGHT: 35px !important; FONT-SIZE: 14px; BORDER-TOP: medium none; FONT-WEIGHT: bold
}
#job_list_show TD.st {
	WIDTH: 30px
}
#job_list_show TD.st INPUT {
	MARGIN-TOP: 5px
}
#job_list_show TD.num {
	WIDTH: 60px
}
#job_list_show TD.ct {
	WIDTH: 70px
}
#job_list_show TD.cp {
	WIDTH: 90px
}
#job_list_show TD.cru {
	WIDTH: 42px
}
#job_list_show TD.job {
	WIDTH: auto
}
#job_list_show TD.cti {
	WIDTH: 160px
}
#job_list_show TD.sex {
	WIDTH: 50px
}
#job_list_show TD.pn {
	WIDTH: 80px
}
#job_list_show TD.wg {
	WIDTH: 128px
}
#job_list_show TD.sa {
	WIDTH: 60px
}
#job_list_show TD.add {
	WIDTH: 90px
}
#job_list_show TD.cn {
	WIDTH: 160px
}
#job_list_show TD.ty {
	WIDTH: 120px
}
#job_list_show TD.px14 {
	FONT-SIZE: 14px
}
#job_list_show TD.left {
	TEXT-ALIGN: left
}
#job_list_show TD.tf {
	TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
#job_list_show TD.tf SPAN {
	WHITE-SPACE: nowrap
}
#job_list_show TD A {
	COLOR: #00f
}
#job_list_show TD A:hover {
	COLOR: #f30; TEXT-DECORATION: underline
}
#job_list_show TD.cru .job_ico {
	DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 5px
}
#job_list_show TD.cru .job_state1 {
	BACKGROUND-POSITION: -16px -16px
}
#job_list_show TD.cru .job_state2 {
	BACKGROUND-POSITION: -32px -16px
}
#job_list_show TD.cru .job_state3 {
	BACKGROUND-POSITION: 0px -16px
}
#job_list_show TD.cru .job_state4 {
	BACKGROUND-POSITION: -48px -16px
}
#job_list_show TD.cru .job_state5 {
	BACKGROUND-POSITION: -80px -16px
}
#job_list_show TD.cru .job_state6 {
	BACKGROUND-POSITION: -64px -16px
}


#job_list_show TD.cru .job_state11 {
	BACKGROUND-POSITION: -16px -32px
}


#job_list_show TD.cru .job_state22 {
	BACKGROUND-POSITION: -32px -32px
}


#job_list_show TD.cru .job_state33 {
	BACKGROUND-POSITION: -48px -32px
}
#job_list_show TD.cru .job_state9 {
	BACKGROUND-POSITION: -112px -16px
}
#job_list_show TD.cru .job_top {
	BACKGROUND-POSITION: -96px -16px
}
#job_list_nodata {
	TEXT-ALIGN: center; LINE-HEIGHT: 150px; COLOR: #666; FONT-SIZE: 14px
}
.select_job_city {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.select_job_city .s_title {
	BORDER-BOTTOM: #ccc 1px solid; LINE-HEIGHT: 35px; PADDING-LEFT: 15px; MARGIN-BOTTOM: 15px; COLOR: #f60; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.select_job_city .s_data A {
	BORDER-BOTTOM: #fff 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #fff 1px solid; LINE-HEIGHT: 25px; WIDTH: 70px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 12px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.select_job_city .s_data A:hover {
	BORDER-BOTTOM: #f60 1px solid; BORDER-LEFT: #f60 1px solid; BACKGROUND-COLOR: #fffae6; COLOR: #f00; BORDER-TOP: #f60 1px solid; BORDER-RIGHT: #f60 1px solid; TEXT-DECORATION: none
}
#info_show_box {
	Z-INDEX: 2; BORDER-BOTTOM: #ff6600 2px solid; POSITION: absolute; BORDER-LEFT: #ff6600 2px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 10px; WIDTH: 420px; PADDING-RIGHT: 10px; BORDER-TOP: #ff6600 2px solid; BORDER-RIGHT: #ff6600 2px solid; PADDING-TOP: 10px
}
#info_show_box DIV.title {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#info_show_box TD {
	PADDING-BOTTOM: 6px; LINE-HEIGHT: 16px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 6px
}
#info_show_angle {
	Z-INDEX: 3; POSITION: absolute; WIDTH: 17px !important; BACKGROUND-POSITION: -128px 0px; HEIGHT: 36px !important
}
#info_show_bg {
	Z-INDEX: 1; POSITION: absolute; BACKGROUND-COLOR: #cccccc
}
.contrast_job_button {
	TEXT-INDENT: -9999px; WIDTH: 120px !important; DISPLAY: block; BACKGROUND-POSITION: 0px -50px; FLOAT: left; HEIGHT: 30px !important
}
